/*
 Theme Name: SPI Child
 Theme URI:
 Description: SPI Child
 Author: nf-ext
 Author URI:
 Template: travelify
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: SPI Child Theme
*/

body{
	background: url("https://www.spi-ost.de/wp-content/themes/spi/images/spi_bg20160419.jpg") no-repeat;
	background-attachment: fixed;
}
.breadcrumb{
	float:left;
	margin:0;
	padding:0;
}
.breadcrumb ul{
	margin:0;
}
header{
	background:white;
}
.hgroup-right{
	margin-top: 6px;
	margin-left: 10px;
}
footer{
	border-top: 1px solid #ccc;
	background: #e0e0e0;
	margin:0;
	padding:0;	
	
	/*awo*/
	background: #3275bc;
}
#footerarea .widget-area{
	padding:5px 0 0 0;
}
#footerarea .widget-area > div > aside > h3{
	font-size:15px;
}
#footerarea .widget{
	margin-bottom:0;
	padding-bottom:0;
}
footer aside{
	background:#e6e6e6 !important;
}
#main, .container, #container{
	background:transparent !important;
	
}
.custom-background{
	background-position:bottom left !important;
	background-width:100%;
}
#main-nav ul li> a{
	font-family: Ubuntu, arial;
	font-size: 15px;
	padding-left: 17px;
	padding-right: 17px;
	margin: 0;
}
.sub-menu li li.menu-item{
	width:430px;
} 
.custom-background{
	background-size:100% 100% !important;
	background-position:top center !important;
}
.event h2{
	margin-left:15px;
}	
.eventful{
	background:#fecc16; /*yellow*/
}
.eventful a{
	color:#165fad !important;	
}
hr{
	clear:both;
}	
.css-events-list th{
	background:#165fad;
	color:#fff;
	font-weight:normal;
}
.entry-meta .author, .entry-meta .posted-on, .entry-meta .category{
	display:none;
}



/*
 * spi news
 */
h4.widget-title{
	margin-bottom:7px;
	color:#0053a6;
}
.news_li{
	border:0;
	margin-bottom:15px !important;		
	line-height:1.3 !important;
	font-family:ubuntu, arial, sans-serif;
}
.widget-date-post{
	background:#fff;
	padding: 0 !important;
	margin:0;
	height: 16px;
	line-height: 1 !important;
}
.widget-date-post img{
	margin:-9px -4px 0 -13px;
	padding:0;
}
.widget-date-post > span{
	background:#fecc16;
	color:#0053a6;
	padding:8px;
	margin:0;
	margin-right:-3px:
}
.widget-date-post a{
	background: #fff;
	padding: 9px;
	margin:0;
	font-style:italic;
}
.categoryicon{
	width: 33px;
	background: #1c4093;
	float:left;
	color:#fff;
	text-align:center;
	margin-right:17px;
}
.newspost-title{
	display:block;
	margin:0;
	padding:0;
	padding-top:13px;
	font-family:arial, sans-serif;	
}
.single-news h2.entry-title{
	padding-left:2%;
}



.cookie-notice-container{
	background:#2668ae;
	color:#fff;
	top:0;
	padding:10px 20px 5px 3px;
}


/*
 * spi home icon
 */
.homeicon{
	width:47px;
	height:100%;
	float:left;
	background:#0f4b8b;
}
.homeicon img{
	width:80%;
	padding-top:2px;
	padding-left:4px;
}
.homeicon a{
	display:block;
}
@media only screen and (max-width: 768px) {
	.homeicon{
		display:none;
	}			
	#main-nav{
		height:1px;
		overflow:hidden;
	}
	#secondary .menu-hauptmenu-container{
		display:none;
	}
}
#click-menu{
	margin-top:55px;
}
#RMX {
	font-size:45px !important;
}
.click-menu-label-bottom{
	margin-top:4px !important;
	font-size:11px;
}
#main-nav{
	z-index:99;	
}
#controllers{
	z-index:10;
}
.menu-item-254{
	clear:both;
}
.breadcrumb ul{
	margin-left: 15px !important;
}
.breadcrumb ul li.home{
	display:none;
}
.breadcrumb a:hover{
	color:#0066cc !important;
}
.breadcrumb li.current_item span{
	color:#0066cc !important;
}
.comments{
	display:none;	
}

#cfont{
	float:right;
	width:70px;
}
.fontResizer{
	float:right;
	margin-right:19px;
}
.fontResizer a{
	float:left;
	padding:10px 5px;
	display:block;
	vertical-align:bottom;
}


.search-form{
	float:right;
	margin:0;
	padding:0;
	margin-top:1px;
	margin-right:18px;	
	height:30px;
}
@media only screen and (max-width: 767px) {
	.search-form{
		display:none;
	}
}
.search-form img{
	width:80%;
	margin-top:6px;
}
.search-field-top{
	color:#999;
	border:1px solid #eaeaea;
	padding:6px;
	vertical-align:top;
	height:35px;
}
.search-submit{
	vertical-align:top;
	border:0 !important;
	background:#fff;
	margin:1px 0 1px 6px;
	padding:0;
	cursor:pointer;
}

#certificate{
	width:60%;
	margin-top:28px;
	float:right;
	text-align:right;
}
@media only screen and (max-width: 767px) {
	#certificate{
		display:none;
	}
}
#certificate img{
	margin-top:10px;
	margin-left:20px;	
}
#telc{
	margin-top:15px;
}
.fnormal, .fbig{
	float:right;
	padding:6px 12px 5px 12px;
	border:1px solid #efefef;
	font-size:0.8em;
}
.fbig{
	border-width: 1px 0;
	font-size:1.1em;
}

/* lang switcher - new */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.ui-dropdown-list {
	position: relative;
	background: #f1f1f1;
	padding:6px;
	font-family:Ubuntu, arial;
}

p.ui-dropdown-list-trigger {
	margin-top: 0;
	background:#eaeaea;
}

.ui-dropdown-list-trigger strong {
	position: relative;
	z-index: 999;
}

.ui-dropdown-list-trigger strong:after {
	display: block;
	position: absolute;
	content: '';
	right: 5px;
	top: 10px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #012D6B;
}

.ui-dropdown-list-trigger strong,
.ui-dropdown-list ul a {
	display: block;
	width: 80px;
	cursor: pointer;
	padding: 6px 8px;
	font-size: 13px;
	line-height: 13px;
	font-weight: normal;
	color: #0055b0;	
}
.ui-dropdown-list ul a{
	color: #062c82;
}
.ui-dropdown-list ul a:hover{
	text-decoration:underline;
}
.ui-dropdown-list ul {
	display: none;
	position: absolute;
	right: 0;
	top: 25px;
	margin-top: 0;
	padding: 0;
	z-index: 1000;
	width: 112px !important;
	background:#f1f1f1 !important;
}

.ui-dropdown-list li {
	list-style-type: none;
}

.ui-dropdown-list ul a,
.ui-dropdown-list ul a:link,
.ui-dropdown-list ul a:visited {
	position: relative;
	display: block;
	float: right;
	padding:20px 14px 12px 14px;
}

.ui-dropdown-list ul a:hover,
.ui-dropdown-list ul a:focus {
	border-bottom: none;
}

/* JS interactivity */
.no-js .ui-dropdown-list ul,
.ui-dropdown-list.active ul {
	display: block;
}

#lang-switcher strong {
	float: right;
}
#lang-switcher{
	width:100px;
	float:right;
	margin:0;
}
@media only screen and (max-width: 768px) {
	#lang-switcher{
			margin-right:22px;
	}	
}
#social-media{
	/* 	float:right;
	height:40px;
	width:172px; */
	display:none;
}
#social-media a, #social-media a img{
	margin:0;
	padding:0;
}



/* 
 * Projektmenu 
 */
#secondary .menu-hauptmenu-container a{
	display:block;
	padding: 3px 5px 3px 18px;
}
#secondary .menu-hauptmenu-container > ul > li{
	font-size:18px;
	border-bottom: 1px solid #eaeaea;
	font-family: Ubuntu, sans-serif;
}
#secondary .menu-hauptmenu-container > ul > li > a{
	padding:7px 12px;
}
#secondary .menu-hauptmenu-container > ul > li > a:hover{
	background:#f6f6f6;
}
#secondary .menu-hauptmenu-container > ul{
	background: #fff;
	border-radius:4px;
	border:1px solid #eaeaea;
}
#secondary .menu-hauptmenu-container li li{
	font-size: 0.7em;
	font-family: arial, sans-serif;
	background: #fff;
	background: url(./images/arrow-2.png) no-repeat;
	background-size:3px 6px;
	background-position: 16px 11px;
	background-repeat: no-repeat;
	margin:0;
	padding:1px 0;
	border:0;
	line-height:1.6;
}
#secondary .menu-hauptmenu-container li li a{
	padding-left:27px !important;
	display:block !important;
}
#secondary > div > ul > li.current_page_item{
	background: transparent !important;
	color:white !important;
}
#secondary > div > ul > li > ul > li a:hover{
	background:#f6f6f6 url(./images/arrow-2.png) no-repeat;
	background-size:3px 6px;
	background-position: 16px 11px;
	background-repeat: no-repeat;
}
#secondary > div > ul > li > ul > li.current_page_item a{
	background: #fecd19 url(./images/arrow-2.png) no-repeat;
	background-size:3px 6px;
	background-position: 16px 11px;
	background-repeat: no-repeat;
}
#secondary > div > ul > li > ul{
 	display:none !important;
}
#secondary > div > ul > li.current_page_parent > ul, 
#secondary > div > ul > li.current_page_item > ul
{
 	display:block !important;
} 
#secondary > div > ul > li.current_page_parent{
}
#secondary .menu-item-67{
	border:0 !important;
}



/*
 * Logo Slider
 */
#partner{
	width:100%;
	background:white;;
}
.bx-wrapper{
	width:82% !important;
	padding:20px;
}
.gs_logo_single{
	--border:1px solid #eaeaea;
    height:120px;
    display:flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    justify-content:center;
    align-items:center;
}

.gs_logo_single > img,
.gs_logo_single > a > img{
	width: 200px;
	height: auto;
}

@media only screen and (max-width: 479px) {
	#partner{
		width:100% !important;
		height:150px;
	}
	.bx-wrapper{
		width:100% !important;
		margin:0 !important;
		padding:10px !important;
	}
	.bx-viewport{
		width:120% !important;
	}
	.gs_logo_single {
		margin:0 20px !important;
		width:140px !important;		
		float: left !important;
		display: flex !important;
	}
}



/*
 * SPI Home Link
 */
#site-title img{
	padding-top: 35px;
	padding-left: 15px;
}
#spi-link{
	background: white;
	position:absolute;
	padding: 15px 12px 10px 5px;
	left: 0;
	margin-top: 25px;
	border-radius: 0 3px 3px 0;
	position: fixed;
	line-height: 1.9;
}
#img-small{
	float:left;
}
#arrow-left{
	margin-top:7px;
	margin-left:-1px;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
#spi-link:hover #arrow-left{
    transform: translate(-5px,0);
    -webkit-transform: translate(-5px,0); /** Chrome & Safari **/
    -o-transform: translate(-5px,0); /** Opera **/
    -moz-transform: translate(-5px,0); /** Firefox **/
}
#spi-link span{
	display: block;
	clear: both;
	font: 12px ubuntu;
	color: #193e92;
	margin-top: 5px;
	margin-left: 103px;
}
#spi-link #arrow-left{
	margin-bottom: 8px;
}
.hgroup-wrap{
	padding-top: 15px;
}
#site-title img{
	padding-top: 35px;
	padding-left: 15px;
}


@media only screen and (max-width: 1500px) {
	#spi-link{
		position:relative;
		float:left;
		width:130px;
		display:block;
		margin:0;
		background:#f1f1f1;
		padding:10px;
	}
	#spi-link span{
		color:#0051a8;
		opacity:1;
		font:13px ubuntu;
		padding-left:18px;
		padding-top:3px;
	}
	#img-small{
		display:none;
	}
	#arrow-left{
		float:left;
		width:13px;
		margin-top:4px;
		opacity:1;
	}
	#site-logo, #certificate{
		--border:1px solid red;
	}
	#site-title{
		margin:0;
		padding:0;
	}
	#site-logo {
		margin-top: 0px;
	}
	#site-title img{
		padding-top: 25px;
		padding-left: 20px;
	}
	#spi-link span{
		margin-top: 0;
		margin-left: 0;
	}	
}




/*
 * Slidertext
 */
 nav#controllers{
 	width:200px;
 	height:15px;
 }
.featured-text{
	background:#165fad;
	margin:0;
	padding:0;
	bottom:0;
	right:25px;
	border-radius: 4px 4px 0 0;
}
.featured-text > a:hover > .featured-content, 
.featured-text > a:hover > .featured-title{
	background:#0f4b8b;
	border-radius: 4px 4px 0 0;
	transition:0.2s
}
.featured-text > a > .featured-title{
	font-size:22px;
	padding:20px 20px 0 20px;
	font-family:ubuntu,arial,sans-serif;
	text-shadow:none;
	color:#fff;
}
.featured-text > a > .featured-content{
	text-shadow:none;
	padding:20px;
	color:#fff;
}

@media only screen and (max-width: 767px) {
	.featured-text{
		display:block;
		width:100%;
		margin:0;
		top:0;
		right:0;
		bottom:0;
		left:0;
		border-radius:0;
	}
	.featured-slider article{
		margin:0 !important;
		top:0;
		bottom:0;
		display:block;
		position:relative;	
	}
	.featured-title, .featured-content {
		display:block;
	}
	.featured-slider #controllers{
		--position: relative;
		--display: block;
		margin: 0;
		top: 15px;
		left: 3%;
	}
	#social-media{
		display:none;
	}
	#main{
		padding-top:10px;
	}
}

.print-event{
	background:#165fad;
	text-align:center; 
	font-weight:strong; 
	border:1px solid #0f4b8b; 
	border-radius:4px; 
	margin-bottom:10px;
}
.print-event a{
	padding:10px; 
	display:block;
	color:white;
	text-decoration:none;
}
.print-event a:hover{
	color:white;
	background:#0f4b8b;	
}

/* 
 * responsive menu
 */
body > button#responsive-menu-button{
	position:absolute;
	margin-top:50px;
}
#sm-mobil{
	width:100%;
}
#sm-mobil a{
	color:white;
	padding:10px;
	display:block;
	width:33%;
	float:left;
	background:#2d69a8;
	text-align:center;
}
#sm-facebook:before {
    content: '\f204';
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font: normal 23px/1 'Genericons';
    vertical-align: middle;
}
#sm-twitter:before {
    content: '\f202';
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font: normal 23px/1 'Genericons';
    vertical-align: middle;
}
#sm-youtube:before {
    content: '\f213';
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font: normal 23px/1 'Genericons';
    vertical-align: middle;
}

.entry-meta-bar{
	display:none;
}

/*
 * event manager
 */
div.em-search-location{
	display:none !important; --fixme	
}
div.css-search div.em-search-main .em-search-category{
	width:90%;
	display:block;
	padding:10px;
}
div.css-search div.em-search-main .em-search-submit {
	position:absolute;
	top: 5px; right: 5px;
	-moz-box-shadow: 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow: 0px 0px 0px 0px #ffffff;
	box-shadow: 0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #165fad), color-stop(1, #165fad) );
	background:-moz-linear-gradient( center top, #165fad 5%, #165fad 100% );
	background-color:#165fad;
	-moz-border-radius:4px;
	-webkit-border-radius:6px;
	border-radius:4px;
	border:1px solid #165fad;
	display:inline-block;
	color:#ffffff;
	font-weight:bold;
	padding:8px 10px;
	text-decoration:none;
	text-shadow:0;
	line-height:16px;
}
div.css-search div.em-search-main .em-search-submit:hover {	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #165fad), color-stop(1, #165fad) );
	background:-moz-linear-gradient( center top, red 5%, #165fad 100% );
	background:-ms-linear-gradient(top, #165fad, #165fad);
	background:-o-linear-gradient(top, #165fad, #165fad);
	background:linear-gradient(top, #165fad, #165fad);
	background-color:#165fad;
	border:1px solid #002442;
	cursor:pointer;
}
